# Generated by Django 3.0.2 on 2020-01-29 01:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('vacancy', '0002_auto_20200127_2228'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='vacancy',
            options={'ordering': ('id',), 'verbose_name': 'Вакансия', 'verbose_name_plural': 'Вакансии'},
        ),
    ]
